<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.9580</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.0050</MDI>
      <MDI key="STATISTICS_MEAN">7.5196</MDI>
      <MDI key="STATISTICS_STDDEV">6.5101</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10147762</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.46522425</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
